=== debian/changelog ===
ros-kinetic-leg-detector (1.4.0-2xenial) xenial; urgency=high

  * Autogenerated, no changelog for this version found in CHANGELOG.rst.

 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 20 Feb 2021 04:10:18 -0000

ros-kinetic-leg-detector (1.1.3-2xenial) xenial; urgency=high

  * [kinetic] Fix leg probabilities (#68 <https://github.com/wg-perception/people/issues/68>)
    * fixed major bug in feature copy
    * reimplement probability as the old version gave results between the class labels which might not be between 0 and 1.
  * Cleanup (#73 <https://github.com/wg-perception/people/issues/73>)
    * General code cleanup (standard headers, whitespace, linting)
  * Contributors: David V. Lu!!, Sebastian M. z. Borgsen

 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 16 Aug 2019 04:00:00 -0000

ros-kinetic-leg-detector (1.0.9-2xenial) xenial; urgency=high

  * Fix handling of scans with negative angle increment
    For laser sensors which are mounted upside down. Old code did not generate any clusters in that case.
  * Contributors: Timm Linder

 -- David V. Lu!! <davidvlu@gmail.com>  Tue, 01 Sep 2015 04:00:00 -0000

ros-kinetic-leg-detector (1.0.8-2xenial) xenial; urgency=high

  * cleanup formatting with astyle (supersedes #18 <https://github.com/wg-perception/people/issues/18>)
  * Contributors: Dan Lazewatsky

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 10 Dec 2014 05:00:00 -0000

ros-kinetic-leg-detector (1.0.4-2xenial) xenial; urgency=high

  * Merging leg_detector into people
  * Contributors: David Lu!!

 -- David V. Lu!! <davidvlu@gmail.com>  Wed, 09 Jul 2014 04:00:00 -0000

ros-kinetic-leg-detector (1.0.3-2xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Sat, 01 Mar 2014 05:00:00 -0000

ros-kinetic-leg-detector (1.0.2-2xenial) xenial; urgency=high



 -- David V. Lu!! <davidvlu@gmail.com>  Fri, 28 Feb 2014 05:00:00 -0000

ros-kinetic-leg-detector (1.0.1-2xenial) xenial; urgency=high

  * height_tracker --> people_experimental
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@40194 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * Added platform tags for Ubuntu 9.04, 9.10, and 10.04.
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@36945 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * Unblacklisting
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@33043 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * removed a number of dependencies
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@32910 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@32909 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * people: blacklisting packages due to deprecated deps
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@32439 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * leg detector from people_package --> leg_detector
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@32067 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * moved the filter into the filter package
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@31998 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * empty packages that will eventually hold the stuff in people_package
    git-svn-id: https://code.ros.org/svn/wg-ros-pkg/trunk/stacks/people@31910 7275ad9f-c29b-430a-bdc5-66f4b3af1622
  * Contributors: Brian Gerkey, Caroline Pantofaru, Ken Conley

 -- David V. Lu!! <davidvlu@gmail.com>  Thu, 27 Feb 2014 05:00:00 -0000
