=== debian/control ===
Source: ros-kinetic-leg-detector
Section: misc
Priority: optional
Maintainer: David V. Lu!! <davidvlu@gmail.com>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-bfl, ros-kinetic-catkin, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-image-geometry, ros-kinetic-laser-geometry, ros-kinetic-message-filters, ros-kinetic-people-msgs, ros-kinetic-people-tracking-filter, ros-kinetic-roscpp, ros-kinetic-roslaunch, ros-kinetic-roslint, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Homepage: http://ros.org/wiki/leg_detector
Standards-Version: 3.9.2

Package: ros-kinetic-leg-detector
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-bfl, ros-kinetic-dynamic-reconfigure, ros-kinetic-geometry-msgs, ros-kinetic-image-geometry, ros-kinetic-laser-filters, ros-kinetic-laser-geometry, ros-kinetic-map-laser, ros-kinetic-message-filters, ros-kinetic-people-msgs, ros-kinetic-people-tracking-filter, ros-kinetic-roscpp, ros-kinetic-sensor-msgs, ros-kinetic-std-msgs, ros-kinetic-std-srvs, ros-kinetic-tf, ros-kinetic-visualization-msgs
Description: Leg Detector using a machine learning approach to find leg-like patterns of laser scanner readings.
